export const images = {
    sampleBack: require('../images/sample.jpeg'),
    sliderHeader: require('../images/tutor/sliderImages/introSliderHeader.png'),
    sliderBody: require('../images/tutor/sliderImages/sliderBody.png'),
    slide1: require('../images/tutor/sliderImages/slide1.png'),
    slide2: require('../images/tutor/sliderImages/slide2.png'),
    slide3: require('../images/tutor/sliderImages/slide3.png'),
    slide4: require('../images/tutor/sliderImages/slide4.png'),
    avatar: require('../images/common/avatar.png'),
    tempUser: require('../images/common/tempUser.jpg'),
    sliderHeaderTeacher:require('../images/common/addScheduleTeacher.png'),
    messageImage:require('../images/common/message.png'),
    addScheduleImage:require('../images/common/addScheduleImage.png'),
    content: require('../images/common/content.png'),
    menu: require('../images/common/menu.png'),
    LeftArrowContentMgt: require('../images/tutor/LeftArrowContentMgt.png'),
    GoldVerticalLine: require('../images/tutor/GoldVerticalLine.png'),
    VerticalLine: require('../images/tutor/VerticalLine.jpg'),
    // student: require('../images/student.png'),
    // tutor: require('../images/Vector2.png'),
    // org: require('../images/Vector4.png'),
    // parent: require('../images/Vector3.png'),
    // scratchImage: {uri: "https://previews.123rf.com/images/eatcute/eatcute1504/eatcute150419704/39600292-shopping-sale-coupon-flat-icon-eps10-seamless-pattern-background.jpg"},

  sampleBack: require('../images/sample.jpeg'),
  sliderHeader: require('../images/tutor/sliderImages/introSliderHeader.png'),
  sliderBody: require('../images/tutor/sliderImages/sliderBody.png'),
  slide1: require('../images/tutor/sliderImages/slide1.png'),
  slide2: require('../images/tutor/sliderImages/slide2.png'),
  slide3: require('../images/tutor/sliderImages/slide3.png'),
  slide4: require('../images/tutor/sliderImages/slide4.png'),
  avatar: require('../images/common/avatar.png'),
  tempUser: require('../images/common/tempUser.jpg'),
  content: require('../images/common/content.png'),
  menu: require('../images/common/menu.png'),
  kyc: require('../images/common/kyc.png'),
  flower: require('../images/tutor/flower.png'),
  cbsc_1: require('../images/tutor/cbsc_1.png'),
  cbsc_2: require('../images/tutor/cbsc_2.png'),
  cbsc_3: require('../images/tutor/cbsc_3.png'),
  cbsc_4: require('../images/tutor/cbsc_4.png'),
  flower_doc: require('../images/tutor/flower_doc.png'),
  flower_correct: require('../images/tutor/flower_correct.png'),
  // student: require('../images/student.png'),
  // tutor: require('../images/Vector2.png'),
  // org: require('../images/Vector4.png'),
  // parent: require('../images/Vector3.png'),
};
